<!DOCTYPE html>
<html>
<head>
	
	<title>Project 2 Page</title>
</head>

<body>
	<h1>Project 2 Section</h1>

<a href="./../../index.html"target="_self">Home</a> &#124;

<a href="./../../contacts.html"target="_self">Contacts</a> &#124;

<a href="./../../projects/index.html"terget="_self">Projects</a>

<h3>This is the Project Section</h3>

<a href="./../project1/project1.html"target="_self"><li>Project 1</li></a>

<li>Project 2 is 70% Complete</li>


</body>
</html>